Subject: [Mip4] Re: [Issue 22] Section 3.4 para 1 is too simplified

From: "Charles E. Perkins" <[email-masked]>
Date: Fri, 12 Mar 2004 14:32:43 -0800

Hello folks,

With the proposed wording changes as shown in previous e-mail,
I proposed that Issue 22 be marked as "accepted" and closed.

Regards,
Charlie P.

"Charles E. Perkins" wrote:
> 
> Hello folks,
> 
> Please refer to previous discussion at the following URL:
>         http://www.mip4.org/issues/tracker/mip4/issue22
> as necessary.
> 
> Here is a proposed new paragraph, utilizing the word
> "typically" along with some other minor improvement.
> 
>    A mobility agent typically returns a Registration Reply message to
>    a mobile node which has sent a Registration Request (Section 3.3)
>    message.  If the mobile node is requesting service from a foreign
>    agent, that foreign agent will typically receive the Reply from the
>    home agent and subsequently relay it to the mobile node.  Reply
>    messages contain the necessary codes to inform the mobile node about
>    the status of its Request, along with the lifetime granted by the
>    home agent, which MAY be smaller than the original Request.
> 
> Regards,
> Charlie P.

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/